﻿.lieferanten-und-anfragen-report .panel {
    margin: 0px auto;
    margin-bottom:25px;
}

    .lieferanten-und-anfragen-report .panel:last-child {
        margin-bottom:0;
    }

.lieferanten-und-anfragen-report hr {
    border-color: #dedede;
    padding: 0;
    margin: 0;
    margin-top:5px;
    margin-bottom:5px;
    height: 1px;
}

.lieferanten-und-anfragen-report table {
    margin:0 auto;    
    margin-bottom:30px;
}

    .lieferanten-und-anfragen-report table:last-child {
        margin-bottom:0;
    }

.lieferanten-und-anfragen-report table td {
    padding-left: 5px;
    padding-right: 5px;    
}

.lieferanten-und-anfragen-report .result {
    color: #3d3573;
}

.lieferanten-und-anfragen-report .result.offen {
    color: darkorange;
}

.lieferanten-und-anfragen-report .result.abgelehnt {
    color: darkred;
}

.lieferanten-und-anfragen-report .result.angenommen {
    color: darkgreen;
}

.lieferanten-und-anfragen-report .text-bold {
    font-weight:bold;
}

.lieferanten-und-anfragen-report .border-top {
    border-top: 2px solid #3d3573;
}

.lieferanten-und-anfragen-report .no-margin-bottom {
    margin-bottom:0;
}

.lieferanten-und-anfragen-report .margin-0 {
    margin:0;
}

.lieferanten-und-anfragen-report .text-italic {
    font-style:italic;
}


.lieferanten-und-anfragen-report .margin-top-5px {
    margin-top:5px;
}